Module com.microsoft.sqlserver.jdbc
Package com.microsoft.sqlserver.jdbc

## Interface ReconnectListener

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

    @FunctionalInterface
    public interface ReconnectListener

This functional interface represents a listener which is called before a reconnect of `SQLServerConnection`.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `beforeReconnect()`

### Method Detail

#### beforeReconnect

    void beforeReconnect()